<?php
/*
Template Name: Header
*/
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); ?>
</head>

<body>
<div id="page">

<div id="header">
<h1><a href="<?php bloginfo('home'); ?>"><?php bloginfo('name'); ?></a></h1>
</div>

<div id="content" class="narrowcolumn">

<div id="rss-search">
<ul>
<li class="rss1"><a href="<?php bloginfo('rss2_url'); ?>" title="RSS (Entries)">RSS</a></li>
<li class="rss2"><a href="<?php bloginfo('comments_rss2_url'); ?>" title="RSS (Comments)">Comments</a></li>
<li class="search">
<form method="get" id="searchform" action="<?php bloginfo('home'); ?>/">
<input type="text" value="<?php echo wp_specialchars($s, 1); ?>" name="s" id="s" />
<input type="submit" id="searchsubmit" value="&nbsp;" />
</form>
</li>
</ul>
</div>

<div id="image-box">
<!-- Write here a little something about you 
keep the length of the lines as is, in order to fit the image -->
<p>
Tonight I can write<br />
the saddest lines.<br />
To think that I do not have her.<br />
To feel that I have lost her.<br />
<br />
- Pablo Neruda (excerpt)
</p>
</div>


