<?php
/*
Template Name: Main Index
*/
?>

<?php get_header(); ?>

<?php if (have_posts()) : ?>

<?php while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">
<p class="top"><?php the_time('d M Y') ?></p>
<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
<p class="categorydata"><?php the_category(', ') ?></p>

<div class="entry">
<?php the_content('<p>Read the rest of this entry &raquo;</p>'); ?>
<?php edit_post_link('Edit this entry', '<p>', '</p>'); ?> 
</div>

<p class="postmetadata">
<span class="posttime"><?php the_time() ?></span>
<span class="postauthor"><?php the_author(); ?></span>
<span class="postcomment"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span>
</p>

</div>

<?php endwhile; ?>

<div class="navigation">
<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
</div>

<?php else : ?>

<div class="page">
<h2 class="center">Not Found</h2>
<div class="entry">
<?php include (TEMPLATEPATH . '/searchform.php'); ?>
</div>
</div>

<?php endif; ?>

</div> <!-- matches the div at header.php -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>
