<?php
/*
Template Name: Sidebar
*/
?>

<div id="sidebar">
<ul>

<li>
<?php get_calendar(); ?>
</li>

<?php if (function_exists('get_theme_switcher')) {?>
<li><h2>Theme Switcher</h2>
<?php get_theme_switcher('dropdown') ?>
</li>
<?php } ?>

<?php wp_list_pages('title_li=<h2>Navigation</h2>' ); ?>

<li><h2>Archives</h2>
<ul>
<?php wp_get_archives('type=monthly'); ?>
</ul>
</li>

<li><h2>Categories</h2>
<ul>
<?php wp_list_cats('sort_column=name&optioncount=1&hierarchical=0'); ?>
</ul>
</li>

<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>				
<?php get_links_list(); ?>

<li><h2>Meta</h2>
<ul>
<?php wp_register(); ?>
<li><?php wp_loginout(); ?></li>
<li><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
<?php wp_meta(); ?>
</ul>
</li>
<?php } ?>

</ul>
</div>

